MODULE_NOT_FOUND on every package


#1

Whichever packages I tried to require fails. It always return MODULE_NOT_FOUND error. But built-in modules are fine though. Not sure if this is just me or others are experiencing it too.

Thanks

Update: It seems to be back and working now. Not sure what happened, but might be worth a look :slight_smile:


#2

Sorry about that, we had an issue earlier today which has been resolved!

- Randy


#3

Hey thanks! I use Runkit at work all the time, great tool! Keep it up!